#
#	T1 encoding table in AWK
#
#	Copyright 1996 Richard J. Kinch
#	Kinch, March 1995
#
BEGIN	{
	code["grave"] = 0
	code["acute"] = 1
	code["circumflex"] = 2
	code["tilde"] = 3
	code["dieresis"] = 4
	code["hungarumlaut"] = 5
	code["ring"] = 6
	code["caron"] = 7
	code["breve"] = 8
	code["macron"] = 9
	code["dotaccent"] = 10
	code["cedilla"] = 11
	code["ogonek"] = 12
	code["quotesinglbase"] = 13
	code["guilsinglleft"] = 14
	code["guilsinglright"] = 15
	code["quotedblleft"] = 16
	code["quotedblright"] = 17
	code["quotedblbase"] = 18
	code["guillemotleft"] = 19
	code["guillemotright"] = 20
	code["endash"] = 21
	code["emdash"] = 22
	code["compwordmark"] = 23
	code["perthousandzero"] = 24
	code["dotlessi"] = 25
	code["dotlessj"] = 26
	code["ff"] = 27
	code["fi"] = 28
	code["fl"] = 29
	code["ffi"] = 30
	code["ffl"] = 31
	code["visiblespace"] = 32
	code["exclam"] = 33
	code["quotedbl"] = 34
	code["numbersign"] = 35
	code["dollar"] = 36
	code["percent"] = 37
	code["ampersand"] = 38
	code["quoteright"] = 39
	code["parenleft"] = 40
	code["parenright"] = 41
	code["asterisk"] = 42
	code["plus"] = 43
	code["comma"] = 44
	code["hyphen"] = 45
	code["period"] = 46
	code["slash"] = 47
	code["zero"] = 48
	code["one"] = 49
	code["two"] = 50
	code["three"] = 51
	code["four"] = 52
	code["five"] = 53
	code["six"] = 54
	code["seven"] = 55
	code["eight"] = 56
	code["nine"] = 57
	code["colon"] = 58
	code["semicolon"] = 59
	code["less"] = 60
	code["equal"] = 61
	code["greater"] = 62
	code["question"] = 63
	code["at"] = 64
	code["A"] = 65
	code["B"] = 66
	code["C"] = 67
	code["D"] = 68
	code["E"] = 69
	code["F"] = 70
	code["G"] = 71
	code["H"] = 72
	code["I"] = 73
	code["J"] = 74
	code["K"] = 75
	code["L"] = 76
	code["M"] = 77
	code["N"] = 78
	code["O"] = 79
	code["P"] = 80
	code["Q"] = 81
	code["R"] = 82
	code["S"] = 83
	code["T"] = 84
	code["U"] = 85
	code["V"] = 86
	code["W"] = 87
	code["X"] = 88
	code["Y"] = 89
	code["Z"] = 90
	code["bracketleft"] = 91
	code["backslash"] = 92
	code["bracketright"] = 93
	code["asciicircum"] = 94
	code["underscore"] = 95
	code["quoteleft"] = 96
	code["a"] = 97
	code["b"] = 98
	code["c"] = 99
	code["d"] = 100
	code["e"] = 101
	code["f"] = 102
	code["g"] = 103
	code["h"] = 104
	code["i"] = 105
	code["j"] = 106
	code["k"] = 107
	code["l"] = 108
	code["m"] = 109
	code["n"] = 110
	code["o"] = 111
	code["p"] = 112
	code["q"] = 113
	code["r"] = 114
	code["s"] = 115
	code["t"] = 116
	code["u"] = 117
	code["v"] = 118
	code["w"] = 119
	code["x"] = 120
	code["y"] = 121
	code["z"] = 122
	code["braceleft"] = 123
	code["bar"] = 124
	code["braceright"] = 125
	code["asciitilde"] = 126
	code["hyphenchar"] = 127
	code["Abreve"] = 128
	code["Aogonek"] = 129
	code["Cacute"] = 130
	code["Ccaron"] = 131
	code["Dcaron"] = 132
	code["Ecaron"] = 133
	code["Eogonek"] = 134
	code["Gbreve"] = 135
	code["Lacute"] = 136
	code["Lcaron"] = 137
	code["Lslash"] = 138
	code["Nacute"] = 139
	code["Ncaron"] = 140
	code["Ng"] = 141
	code["Ohungarumlaut"] = 142
	code["Racute"] = 143
	code["Rcaron"] = 144
	code["Sacute"] = 145
	code["Scaron"] = 146
	code["Scedilla"] = 147
	code["Tcaron"] = 148
	code["Tcedilla"] = 149
	code["Uhungarumlaut"] = 150
	code["Uring"] = 151
	code["Ydieresis"] = 152
	code["Zacute"] = 153
	code["Zcaron"] = 154
	code["Zdotaccent"] = 155
	code["IJ"] = 156
	code["Idotaccent"] = 157
	code["dbar"] = 158
	code["section"] = 159
	code["abreve"] = 160
	code["aogonek"] = 161
	code["cacute"] = 162
	code["ccaron"] = 163
	code["dcaron"] = 164
	code["ecaron"] = 165
	code["eogonek"] = 166
	code["gbreve"] = 167
	code["lacute"] = 168
	code["lcaron"] = 169
	code["lslash"] = 170
	code["nacute"] = 171
	code["ncaron"] = 172
	code["ng"] = 173
	code["ohungarumlaut"] = 174
	code["racute"] = 175
	code["rcaron"] = 176
	code["sacute"] = 177
	code["scaron"] = 178
	code["scedilla"] = 179
	code["tcaron"] = 180
	code["tcedilla"] = 181
	code["uhungarumlaut"] = 182
	code["uring"] = 183
	code["ydieresis"] = 184
	code["zacute"] = 185
	code["zcaron"] = 186
	code["zdotaccent"] = 187
	code["ij"] = 188
	code["exclamdown"] = 189
	code["questiondown"] = 190
	code["sterling"] = 191
	code["Agrave"] = 192
	code["Aacute"] = 193
	code["Acircumflex"] = 194
	code["Atilde"] = 195
	code["Adieresis"] = 196
	code["Aring"] = 197
	code["AE"] = 198
	code["Ccedilla"] = 199
	code["Egrave"] = 200
	code["Eacute"] = 201
	code["Ecircumflex"] = 202
	code["Edieresis"] = 203
	code["Igrave"] = 204
	code["Iacute"] = 205
	code["Icircumflex"] = 206
	code["Idieresis"] = 207
	code["Eth"] = 208
	code["Ntilde"] = 209
	code["Ograve"] = 210
	code["Oacute"] = 211
	code["Ocircumflex"] = 212
	code["Otilde"] = 213
	code["Odieresis"] = 214
	code["OE"] = 215
	code["Oslash"] = 216
	code["Ugrave"] = 217
	code["Uacute"] = 218
	code["Ucircumflex"] = 219
	code["Udieresis"] = 220
	code["Yacute"] = 221
	code["Thorn"] = 222
	code["SS"] = 223
	code["agrave"] = 224
	code["aacute"] = 225
	code["acircumflex"] = 226
	code["atilde"] = 227
	code["adieresis"] = 228
	code["aring"] = 229
	code["ae"] = 230
	code["ccedilla"] = 231
	code["egrave"] = 232
	code["eacute"] = 233
	code["ecircumflex"] = 234
	code["edieresis"] = 235
	code["igrave"] = 236
	code["iacute"] = 237
	code["icircumflex"] = 238
	code["idieresis"] = 239
	code["eth"] = 240
	code["ntilde"] = 241
	code["ograve"] = 242
	code["oacute"] = 243
	code["ocircumflex"] = 244
	code["otilde"] = 245
	code["odieresis"] = 246
	code["oe"] = 247
	code["oslash"] = 248
	code["ugrave"] = 249
	code["uacute"] = 250
	code["ucircumflex"] = 251
	code["udieresis"] = 252
	code["yacute"] = 253
	code["thorn"] = 254
	code["germandbls"] = 255
	}
