#
#	Map TeX slanted fonts to approximate upright font and slant ratio
#	which we intuit from the METAFONT driver files.
#
#	Copyright 1996 Richard J. Kinch
#	Kinch, March 1995, January 1996, November 1998
#
for f in $*
do
    font=
    factor=
    grep "^$f " << EOF | read efont bfont factor
cmbxsl10 cmbx10 0.1667
% Font cmmr10 is a phony upright version of cmmi10 (for Mathtype contract)
cmmr10 cmmi10 -0.25
% Font cmmb10 is a phony upright version of cmmib10 (for Mathtype contract)
% You must edit the .sub file derived herefrom to unslant octal codes
% 050..077, and 0133..0137, however
cmmb10 cmmib10 -0.25
cmsltt10 cmtt10 0.1667
cmssi10 cmss10 0.212556
lcmssi8 lcmss8 0.212556
cmu10 cmti10 -0.25
dcbxsl10 dcbx10 0.1667
dcsltt10 dctt10 0.1667
dcssi10 dcss10 0.212556
dcu10 dcti10 -0.25
umsltt10 umtt10 0.1667
umbxsl10 umbx10 0.1667
ecbl1000 ecbx1000 0.1667
ecst1000 ectt1000 0.1667
ecsl1000 ecrm1000 0.1667
ecui1000 ecti1000 -0.25
ecoc1000 ecxc1000 0.1667
ecsc1000 eccc1000 0.1667
ecsi1000 ecss1000 0.212556
ecso1000 ecsx1000 0.212556
EOF
    if [ "$factor" = "" ]
    then
	echo $f 0
    else
	echo $bfont $factor
    fi
done
